<!--<!DOCTYPE html>-->
<!--<html lang="en" xmlns:th="http://www.thymeleaf.org">-->
<!--<head>-->
<!--    <meta charset="UTF-8" />-->
<!--    <meta http-equiv="X-UA-Compatible" content="IE=edge">-->
<!--    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">-->
<!--    <link href="images/favicon.png" rel="icon" />-->
<!--    <title>Admin Portal - Verification Requests</title>-->
<!--    <meta name="description" content="This professional design html template is for build a Money Transfer and online payments website.">-->
<!--    <meta name="author" content="harnishdesign.net">-->

<!--    &lt;!&ndash; Web Fonts-->
<!--    ============================================= &ndash;&gt;-->
<!--    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i' type='text/css'>-->

<!--    &lt;!&ndash; Stylesheet-->
<!--    ============================================= &ndash;&gt;-->
<!--    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css" />-->
<!--    <link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/all.min.css" />-->
<!--    <link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css" />-->
<!--    <link rel="stylesheet" type="text/css" href="css/stylesheet.css" />-->
<!--</head>-->
<!--<body>-->

<!--&lt;!&ndash; Preloader &ndash;&gt;-->
<!--<div id="preloader">-->
<!--    <div data-loader="dual-ring"></div>-->
<!--</div>-->
<!--&lt;!&ndash; Preloader End &ndash;&gt;-->

<!--&lt;!&ndash; Document Wrapper-->
<!--============================================= &ndash;&gt;-->
<!--<div id="main-wrapper">-->

<!--    &lt;!&ndash; Header-->
<!--    ============================================= &ndash;&gt;-->
<!--    <header id="header">-->
<!--        <div class="container">-->
<!--            <div class="header-row">-->
<!--                <div class="header-column justify-content-start">-->
<!--                    &lt;!&ndash; Logo-->
<!--                    ============================= &ndash;&gt;-->
<!--                    <div class="logo"> <a class="d-flex" href="index.html" title="Payyed - HTML Template"><img src="images/logo.png" alt="Payyed" /></a> </div>-->
<!--                    &lt;!&ndash; Logo end &ndash;&gt;-->
<!--                    &lt;!&ndash; Collapse Button-->
<!--                    ============================== &ndash;&gt;-->
<!--                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#header-nav"> <span></span> <span></span> <span></span> </button>-->
<!--                    &lt;!&ndash; Collapse Button end &ndash;&gt;-->

<!--                    &lt;!&ndash; Primary Navigation-->
<!--                    ============================== &ndash;&gt;-->
<!--                    <nav class="primary-menu navbar navbar-expand-lg">-->
<!--                        <div id="header-nav" class="collapse navbar-collapse">-->
<!--                            <ul class="navbar-nav mr-auto">-->
<!--                                <li><a href="dashboard.html">Dashboard</a></li>-->
<!--                                <li class="active"><a href="transactions.html">Transactions</a></li>-->
<!--                                <li><a href="send-money.html">Send/Request</a></li>-->
<!--                                <li><a href="help.html">Help</a></li>-->
<!--                                <li class="dropdown"> <a class="dropdown-toggle" href="#">Features</a>-->
<!--                                    <ul class="dropdown-menu">-->
<!--                                        <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Headers</a>-->
<!--                                            <ul class="dropdown-menu">-->
<!--                                                <li><a class="dropdown-item" href="index.html">Light Version (Default)</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-header-dark.html">Dark Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-header-primary.html">Primary Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="index-2.html">Transparent Version</a></li>-->
<!--                                            </ul>-->
<!--                                        </li>-->
<!--                                        <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Navigation DropDown</a>-->
<!--                                            <ul class="dropdown-menu">-->
<!--                                                <li><a class="dropdown-item" href="index.html">Light Version (Default)</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-navigation-dropdown-dark.html">Dark Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-navigation-dropdown-primary.html">Primary Version</a></li>-->
<!--                                            </ul>-->
<!--                                        </li>-->
<!--                                        <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Second Navigation</a>-->
<!--                                            <ul class="dropdown-menu">-->
<!--                                                <li><a class="dropdown-item" href="send-money.html">Default Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="deposit-money.html">Alternate Version</a></li>-->
<!--                                            </ul>-->
<!--                                        </li>-->
<!--                                        <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Page Headers</a>-->
<!--                                            <ul class="dropdown-menu">-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-left-alignment.html">Left Alignment</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-center-alignment.html">Center Alignment</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-light.html">Light Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-dark.html">Dark Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-primary.html">Primary Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-custom-background.html">Custom Background</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-page-header-custom-background-with-transparent-header.html">Custom Background 2</a></li>-->
<!--                                            </ul>-->
<!--                                        </li>-->
<!--                                        <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Footer</a>-->
<!--                                            <ul class="dropdown-menu">-->
<!--                                                <li><a class="dropdown-item" href="index.html">Light Version Default</a></li>-->
<!--                                                <li><a class="dropdown-item" href="index-2.html">Alternate Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-footer-dark.html">Dark Version</a></li>-->
<!--                                                <li><a class="dropdown-item" href="feature-footer-primary.html">Primary Version</a></li>-->
<!--                                            </ul>-->
<!--                                        </li>-->
<!--                                        <li><a class="dropdown-item" href="feature-layout-boxed.html">Layout Boxed</a></li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                <li class="dropdown dropdown-mega"> <a class="dropdown-toggle" href="#">Pages</a>-->
<!--                                    <ul class="dropdown-menu">-->
<!--                                        <li>-->
<!--                                            <div class="dropdown-mega-content">-->
<!--                                                <div class="row">-->
<!--                                                    <div class="col-lg-3"> <span class="sub-title">Homepage</Span>-->
<!--                                                        <ul class="dropdown-mega-submenu">-->
<!--                                                            <li><a class="dropdown-item" href="index.html">Home Version 1</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="index-2.html">Home Version 2</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="landing-page-send.html">Landing Page - Send</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="landing-page-receive.html">Landing Page - Receive</a></li>-->
<!--                                                        </ul>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-lg-3"> <span class="sub-title">Account</Span>-->
<!--                                                        <ul class="dropdown-mega-submenu">-->
<!--                                                            <li><a class="dropdown-item" href="profile.html">My Profile</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="profile-cards-and-wallets.html">Cards & Bank Accounts</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="profile-notifications.html">Notifications</a></li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Login</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="login.html">Login Page 1</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="login-2.html">Login Page 2</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="login-3.html">Login Page 3</a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Signup</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="signup.html">Signup Page 1</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="signup-2.html">Signup Page 2 </a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="signup-3.html">Signup Page 3 </a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                        </ul>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-lg-3"> <span class="sub-title">Dashboard</Span>-->
<!--                                                        <ul class="dropdown-mega-submenu">-->
<!--                                                            <li><a class="dropdown-item" href="dashboard.html">Dashboard</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="transactions.html">Transactions</a></li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Send Money</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="send-money.html">Send Money</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="send-money-confirm.html">Send Money Confirm</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="send-money-success.html">Send Money Success </a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Request Money</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="request-money.html">Request Money</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="request-money-confirm.html">Request Money Confirm</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="request-money-success.html">Request Money Success </a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Deposit Money</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="deposit-money.html">Deposit Money</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="deposit-money-confirm.html">Deposit Money Confirm</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="deposit-money-success.html">Deposit Money Success </a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                            <li class="dropdown"><a class="dropdown-item dropdown-toggle" href="#">Withdraw Money</a>-->
<!--                                                                <ul class="dropdown-menu">-->
<!--                                                                    <li><a class="dropdown-item" href="withdraw-money.html">Withdraw Money</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="withdraw-money-confirm.html">Withdraw Money Confirm</a></li>-->
<!--                                                                    <li><a class="dropdown-item" href="withdraw-money-success.html">Withdraw Money Success </a></li>-->
<!--                                                                </ul>-->
<!--                                                            </li>-->
<!--                                                        </ul>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-lg-3"> <span class="sub-title">Others</Span>-->
<!--                                                        <ul class="dropdown-mega-submenu">-->
<!--                                                            <li><a class="dropdown-item" href="about-us.html">About Us</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="fees.html">Fees</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="help.html">Help</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="contact-us.html">Contact Us</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="elements.html">Elements</a></li>-->
<!--                                                            <li><a class="dropdown-item" href="elements-2.html">Elements 2</a></li>-->
<!--                                                        </ul>-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                        </li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                &lt;!&ndash; Start Admin Panel Dropdown &ndash;&gt;-->
<!--                                <li class="dropdown"> <a class="dropdown-toggle" href="#">Admin Portal</a>-->
<!--                                    <ul class="dropdown-menu">-->
<!--                                        <li><a class="dropdown-item" href="admin-portal-users.html">All Users</a></li>-->
<!--                                        <li><a class="dropdown-item" href="admin-portal-transactions.html">All Transactions</a></li>-->
<!--                                        <li><a class="dropdown-item" href="admin-portal-requests.html">Verification Requests</a></li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                &lt;!&ndash; End Admin Panel Dropdown &ndash;&gt;-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                    </nav>-->
<!--                    &lt;!&ndash; Primary Navigation end &ndash;&gt;-->
<!--                </div>-->
<!--                <div class="header-column justify-content-end">-->
<!--                    &lt;!&ndash; Login & Signup Link-->
<!--                    ============================== &ndash;&gt;-->
<!--                    <nav class="login-signup navbar navbar-expand">-->
<!--                        <ul class="navbar-nav">-->
<!--                            <li><a href="profile.html">Settings</a> </li>-->
<!--                            <li class="align-items-center h-auto ml-sm-3"><a class="btn btn-outline-primary shadow-none d-none d-sm-block" href="">Sign out</a></li>-->
<!--                        </ul>-->
<!--                    </nav>-->
<!--                    &lt;!&ndash; Login & Signup Link end &ndash;&gt;-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </header>-->
<!--    &lt;!&ndash; Header End &ndash;&gt;-->

<!--    &lt;!&ndash; Content-->
<!--    ============================================= &ndash;&gt;-->
<!--    <div id="content" class="py-4">-->
<!--        <div class="container">-->
<!--            <div class="row">-->

<!--                &lt;!&ndash; Left Panel-->
<!--                ============================================= &ndash;&gt;-->
<!--                <aside class="col-lg-3">-->

<!--                    &lt;!&ndash; Profile Details-->
<!--                    =============================== &ndash;&gt;-->
<!--                    <div class="bg-light shadow-sm rounded text-center p-3 mb-4">-->
<!--                        <div class="profile-thumb mt-3 mb-4"> <img class="rounded-circle" src="images/profile-thumb.jpg" alt="">-->
<!--                            <div class="profile-thumb-edit custom-file bg-primary text-white" data-toggle="tooltip" title="Change Profile Picture"> <i class="fas fa-camera position-absolute"></i>-->
<!--                                <input type="file" class="custom-file-input" id="customFile">-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        <p class="text-3 font-weight-500 mb-2">Welcome Admin, Smith Rhodes</p>-->
<!--                        <p class="mb-2"><a href="profile.html" class="text-5 text-light" data-toggle="tooltip" title="Edit Profile"><i class="fas fa-edit"></i></a></p>-->
<!--                    </div>-->
<!--                    &lt;!&ndash; Profile Details End &ndash;&gt;-->
<!--                </aside>-->
<!--                &lt;!&ndash; Left Panel End &ndash;&gt;-->

<!--                &lt;!&ndash; Middle Panel-->
<!--                ============================================= &ndash;&gt;-->

<!--                &lt;!&ndash; Users &ndash;&gt;-->

<!--                <div class="col-lg-9">-->

<!--                    <h2 class="font-weight-400 mb-3">Filter Users</h2>-->

<!--                    &lt;!&ndash; Filter-->
<!--                    ============================================= &ndash;&gt;-->
<!--                    <div class="row">-->
<!--                        <div class="col mb-2">-->
<!--                            <form id="showAllUsers" method="post">-->
<!--                                <div class="form-row">-->
<!--                                    &lt;!&ndash; Search field-->
<!--                                    ========================= &ndash;&gt;-->
<!--                                    <div class="row">-->
<!--                                        <div class="col-md-8 col-lg-6 col-xl-5 mx-auto">-->
<!--                                            <form method="post">-->
<!--                                                <div class="input-group">-->
<!--                                                    <input type="filter" class="form-control" id="filterAllUsers" required placeholder="Phone number/username/email">-->
<!--                                                    <button class="btn btn-primary px-4 shadow-none" type="submit">Search</button>-->
<!--                                                </div>-->
<!--                                            </form>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; All Filters collapse-->
<!--                                    ================================ &ndash;&gt;-->
<!--                                    <div class="col-12 collapse mb-3" id="allFilters">-->
<!--                                        <div class="custom-control custom-radio custom-control-inline">-->
<!--                                            <input type="radio" id="allUserTransactions" name="allFilters" class="custom-control-input" checked>-->
<!--                                            <label class="custom-control-label" for="allTransactions">All Transactions</label>-->
<!--                                        </div>-->
<!--                                        <div class="custom-control custom-radio custom-control-inline">-->
<!--                                            <input type="radio" id="phoneNumber" name="allFilters" class="custom-control-input">-->
<!--                                            <label class="custom-control-label" for="paymentsSend">Phone number</label>-->
<!--                                        </div>-->
<!--                                        <div class="custom-control custom-radio custom-control-inline">-->
<!--                                            <input type="radio" id="username" name="allFilters" class="custom-control-input">-->
<!--                                            <label class="custom-control-label" for="paymentsReceived">Username</label>-->
<!--                                        </div>-->
<!--                                        <div class="custom-control custom-radio custom-control-inline">-->
<!--                                            <input type="radio" id="email" name="allFilters" class="custom-control-input">-->
<!--                                            <label class="custom-control-label" for="refunds">Email</label>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; All Filters collapse End &ndash;&gt;-->
<!--                                </div>-->
<!--                            </form>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    &lt;!&ndash; Filter End &ndash;&gt;-->

<!--                    &lt;!&ndash; All Users-->
<!--                    ============================================= &ndash;&gt;-->
<!--                    <div class="bg-light shadow-sm rounded py-4 mb-4">-->
<!--                        <h3 class="text-5 font-weight-400 d-flex align-items-center px-4 mb-3">All Users</h3>-->
<!--                        &lt;!&ndash; Title-->
<!--                        =============================== &ndash;&gt;-->
<!--                        <div class="transaction-title py-2 px-4">-->
<!--                            <div class="row">-->
<!--                                <div class="col-2 col-sm-1 text-center"><span class="">Photo</span></div>-->
<!--                                <div class="col col-sm-7">Full Name</div>-->
<!--                                <div class="col-auto col-sm-2 d-none d-sm-block text-center">Status</div>-->
<!--                                <div class="col col-sm-7">Username</div>-->
<!--                                <div class="col-3 col-sm-2 text-right">Amount</div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; Title End &ndash;&gt;-->

<!--                        &lt;!&ndash; User List-->
<!--                        =============================== &ndash;&gt;-->
<!--                        <div class="transaction-list">-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">16</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-warning" data-toggle="tooltip" data-original-title="In Progress"><i class="fas fa-ellipsis-h"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $562</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">15</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">Envato Pty Ltd</span> <span class="text-muted">Payment Received</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $562</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">04</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $106</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">28</span> <span class="d-block text-1 font-weight-300 text-uppercase">MAR</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">Patrick Cary</span> <span class="text-muted">Refund</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $60</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">28</span> <span class="d-block text-1 font-weight-300 text-uppercase">MAR</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">Patrick Cary</span> <span class="text-muted">Payment Sent</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-danger" data-toggle="tooltip" data-original-title="Cancelled"><i class="fas fa-times-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $60</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">16</span> <span class="d-block text-1 font-weight-300 text-uppercase">FEB</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $1498</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                <div class="row align-items-center flex-row">-->
<!--                                    <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">15</span> <span class="d-block text-1 font-weight-300 text-uppercase">FEB</span> </div>-->
<!--                                    <div class="col col-sm-7"> <span class="d-block text-4">Envato Pty Ltd</span> <span class="text-muted">Payment Received</span> </div>-->
<!--                                    <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                    <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $1498</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; User List End &ndash;&gt;-->

<!--                        &lt;!&ndash; User Item Details Modal-->
<!--                        =========================================== &ndash;&gt;-->

<!--                        &lt;!&ndash; Name, photo, username, email, phoneNumber, isBlocked - button for block or unblock &ndash;&gt;-->

<!--                        <div id="transaction-detail" class="modal fade" role="dialog" aria-hidden="true">-->
<!--                            <div class="modal-dialog modal-dialog-centered transaction-details" role="document">-->
<!--                                <div class="modal-content">-->
<!--                                    <div class="modal-body">-->
<!--                                        <div class="row no-gutters">-->
<!--                                            &lt;!&ndash; Left Padding for Photo &ndash;&gt;-->
<!--                                            <div class="col-sm-5 d-flex justify-content-center bg-primary rounded-left py-4">-->
<!--                                                <div class="my-auto text-center">-->
<!--                                                    <div class="text-17 text-white my-3"><i class="fas fa-building"></i></div>-->
<!--                                                    <h3 class="text-4 text-white font-weight-400 my-3">Envato Pty Ltd</h3>-->
<!--                                                    <div class="text-8 font-weight-500 text-white my-4">$557.20</div>-->
<!--                                                    <p class="text-white">15 March 2019</p>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; End Left Padding for Photo &ndash;&gt;-->
<!--                                            <div class="col-sm-7">-->
<!--                                                <h5 class="text-5 font-weight-400 m-3">Transaction Details-->
<!--                                                    <button type="button" class="close font-weight-400" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>-->
<!--                                                </h5>-->
<!--                                                <hr>-->
<!--                                                <div class="px-3">-->
<!--                                                    <ul class="list-unstyled">-->
<!--                                                        <li class="mb-2">Payment Amount <span class="float-right text-3">$562.00</span></li>-->
<!--                                                        <li class="mb-2">Fee <span class="float-right text-3">-$4.80</span></li>-->
<!--                                                    </ul>-->
<!--                                                    <hr class="mb-2">-->
<!--                                                    <p class="d-flex align-items-center font-weight-500 mb-4">Total Amount <span class="text-3 ml-auto">$557.20</span></p>-->
<!--                                                    <ul class="list-unstyled">-->
<!--                                                        <li class="font-weight-500">Paid By:</li>-->
<!--                                                        <li class="text-muted">Envato Pty Ltd</li>-->
<!--                                                    </ul>-->
<!--                                                    <ul class="list-unstyled">-->
<!--                                                        <li class="font-weight-500">Transaction ID:</li>-->
<!--                                                        <li class="text-muted">26566689645685976589</li>-->
<!--                                                    </ul>-->
<!--                                                    <ul class="list-unstyled">-->
<!--                                                        <li class="font-weight-500">Description:</li>-->
<!--                                                        <li class="text-muted">Envato March 2019 Member Payment</li>-->
<!--                                                    </ul>-->
<!--                                                    <ul class="list-unstyled">-->
<!--                                                        <li class="font-weight-500">Status:</li>-->
<!--                                                        <li class="text-muted">Completed</li>-->
<!--                                                    </ul>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; User Item Details Modal End &ndash;&gt;-->

<!--                        &lt;!&ndash; User Pagination-->
<!--                        ============================================= &ndash;&gt;-->
<!--                        <ul class="pagination justify-content-center mt-4 mb-0">-->
<!--                            <li class="page-item disabled"> <a class="page-link" href="#" tabindex="-1"><i class="fas fa-angle-left"></i></a> </li>-->
<!--                            <li class="page-item"><a class="page-link" href="#">1</a></li>-->
<!--                            <li class="page-item active"> <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a> </li>-->
<!--                            <li class="page-item"><a class="page-link" href="#">3</a></li>-->
<!--                            <li class="page-item d-flex align-content-center flex-wrap text-muted text-5 mx-1">......</li>-->
<!--                            <li class="page-item"><a class="page-link" href="#">15</a></li>-->
<!--                            <li class="page-item"> <a class="page-link" href="#"><i class="fas fa-angle-right"></i></a> </li>-->
<!--                        </ul>-->
<!--                        &lt;!&ndash; User Pagination end &ndash;&gt;-->


<!--                        &lt;!&ndash; Transactions &ndash;&gt;-->
<!--                        <div class="col-lg-9">-->

<!--                            <h2 class="font-weight-400 mb-3">Transactions</h2>-->

<!--                            &lt;!&ndash; Filter-->
<!--                            ============================================= &ndash;&gt;-->
<!--                            <div class="row">-->
<!--                                <div class="col mb-2">-->
<!--                                    <form id="filterTransactions" method="post">-->
<!--                                        <div class="form-row">-->
<!--                                            &lt;!&ndash; Date Range-->
<!--                                            ========================= &ndash;&gt;-->
<!--                                            <div class="col-sm-6 col-md-5 form-group">-->
<!--                                                <input id="dateRange" type="text" class="form-control" placeholder="Date Range">-->
<!--                                                <span class="icon-inside"><i class="fas fa-calendar-alt"></i></span>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; All Filters Link-->
<!--                                            ========================= &ndash;&gt;-->
<!--                                            <div class="col-auto d-flex align-items-center mr-auto form-group" data-toggle="collapse"> <a class="btn-link" data-toggle="collapse" href="#allFilters" aria-expanded="false" aria-controls="allFilters">All Filters<i class="fas fa-sliders-h text-3 ml-1"></i></a> </div>-->
<!--                                            &lt;!&ndash; Statements Link-->
<!--                                            ========================= &ndash;&gt;-->
<!--                                            <div class="col-auto d-flex align-items-center ml-auto form-group">-->
<!--                                                <div class="dropdown"> <a class="text-muted btn-link" href="#" role="button" id="statements" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-file-download text-3 mr-1"></i>Statements</a>-->
<!--                                                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="statements"> <a class="dropdown-item" href="#">CSV</a> <a class="dropdown-item" href="#">PDF</a> </div>-->
<!--                                                </div>-->
<!--                                            </div>-->

<!--                                            &lt;!&ndash; All Filters collapse-->
<!--                                            ================================ &ndash;&gt;-->
<!--                                            <div class="col-12 collapse mb-3" id="allFilters">-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="allTransactions" name="allFilters" class="custom-control-input" checked>-->
<!--                                                    <label class="custom-control-label" for="allTransactions">All Transactions</label>-->
<!--                                                </div>-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="paymentsSend" name="allFilters" class="custom-control-input">-->
<!--                                                    <label class="custom-control-label" for="paymentsSend">Payments Send</label>-->
<!--                                                </div>-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="paymentsReceived" name="allFilters" class="custom-control-input">-->
<!--                                                    <label class="custom-control-label" for="paymentsReceived">Payments Received</label>-->
<!--                                                </div>-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="refunds" name="allFilters" class="custom-control-input">-->
<!--                                                    <label class="custom-control-label" for="refunds">Refunds</label>-->
<!--                                                </div>-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="withdrawal" name="allFilters" class="custom-control-input">-->
<!--                                                    <label class="custom-control-label" for="withdrawal">Withdrawal</label>-->
<!--                                                </div>-->
<!--                                                <div class="custom-control custom-radio custom-control-inline">-->
<!--                                                    <input type="radio" id="deposit" name="allFilters" class="custom-control-input">-->
<!--                                                    <label class="custom-control-label" for="deposit">Deposit</label>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; All Filters collapse End &ndash;&gt;-->
<!--                                        </div>-->
<!--                                    </form>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            &lt;!&ndash; Filter End &ndash;&gt;-->

<!--                            &lt;!&ndash; All Transactions-->
<!--                            ============================================= &ndash;&gt;-->
<!--                            <div class="bg-light shadow-sm rounded py-4 mb-4">-->
<!--                                <h3 class="text-5 font-weight-400 d-flex align-items-center px-4 mb-3">All Transactions</h3>-->
<!--                                &lt;!&ndash; Title-->
<!--                                =============================== &ndash;&gt;-->
<!--                                <div class="transaction-title py-2 px-4">-->
<!--                                    <div class="row">-->
<!--                                        <div class="col-2 col-sm-1 text-center"><span class="">Date</span></div>-->
<!--                                        <div class="col col-sm-7">Description</div>-->
<!--                                        <div class="col-auto col-sm-2 d-none d-sm-block text-center">Status</div>-->
<!--                                        <div class="col-3 col-sm-2 text-right">Amount</div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                                &lt;!&ndash; Title End &ndash;&gt;-->

<!--                                &lt;!&ndash; Transaction List-->
<!--                                =============================== &ndash;&gt;-->
<!--                                <div class="transaction-list">-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">16</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-warning" data-toggle="tooltip" data-original-title="In Progress"><i class="fas fa-ellipsis-h"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $562</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">15</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">Envato Pty Ltd</span> <span class="text-muted">Payment Received</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $562</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">04</span> <span class="d-block text-1 font-weight-300 text-uppercase">APR</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $106</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">28</span> <span class="d-block text-1 font-weight-300 text-uppercase">MAR</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">Patrick Cary</span> <span class="text-muted">Refund</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $60</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">28</span> <span class="d-block text-1 font-weight-300 text-uppercase">MAR</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">Patrick Cary</span> <span class="text-muted">Payment Sent</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-danger" data-toggle="tooltip" data-original-title="Cancelled"><i class="fas fa-times-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $60</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">16</span> <span class="d-block text-1 font-weight-300 text-uppercase">FEB</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">HDFC Bank</span> <span class="text-muted">Withdraw to Bank account</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">- $1498</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                    <div class="transaction-item px-4 py-3" data-toggle="modal" data-target="#transaction-detail">-->
<!--                                        <div class="row align-items-center flex-row">-->
<!--                                            <div class="col-2 col-sm-1 text-center"> <span class="d-block text-4 font-weight-300">15</span> <span class="d-block text-1 font-weight-300 text-uppercase">FEB</span> </div>-->
<!--                                            <div class="col col-sm-7"> <span class="d-block text-4">Envato Pty Ltd</span> <span class="text-muted">Payment Received</span> </div>-->
<!--                                            <div class="col-auto col-sm-2 d-none d-sm-block text-center text-3"> <span class="text-success" data-toggle="tooltip" data-original-title="Completed"><i class="fas fa-check-circle"></i></span> </div>-->
<!--                                            <div class="col-3 col-sm-2 text-right text-4"> <span class="text-nowrap">+ $1498</span> <span class="text-2 text-uppercase">(USD)</span> </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                                &lt;!&ndash; Transaction List End &ndash;&gt;-->

<!--                                &lt;!&ndash; Transaction Item Details Modal-->
<!--                                =========================================== &ndash;&gt;-->
<!--                                <div id="transaction-detail" class="modal fade" role="dialog" aria-hidden="true">-->
<!--                                    <div class="modal-dialog modal-dialog-centered transaction-details" role="document">-->
<!--                                        <div class="modal-content">-->
<!--                                            <div class="modal-body">-->
<!--                                                <div class="row no-gutters">-->
<!--                                                    <div class="col-sm-5 d-flex justify-content-center bg-primary rounded-left py-4">-->
<!--                                                        <div class="my-auto text-center">-->
<!--                                                            <div class="text-17 text-white my-3"><i class="fas fa-building"></i></div>-->
<!--                                                            <h3 class="text-4 text-white font-weight-400 my-3">Envato Pty Ltd</h3>-->
<!--                                                            <div class="text-8 font-weight-500 text-white my-4">$557.20</div>-->
<!--                                                            <p class="text-white">15 March 2019</p>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-sm-7">-->
<!--                                                        <h5 class="text-5 font-weight-400 m-3">Transaction Details-->
<!--                                                            <button type="button" class="close font-weight-400" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>-->
<!--                                                        </h5>-->
<!--                                                        <hr>-->
<!--                                                        <div class="px-3">-->
<!--                                                            <ul class="list-unstyled">-->
<!--                                                                <li class="mb-2">Payment Amount <span class="float-right text-3">$562.00</span></li>-->
<!--                                                                <li class="mb-2">Fee <span class="float-right text-3">-$4.80</span></li>-->
<!--                                                            </ul>-->
<!--                                                            <hr class="mb-2">-->
<!--                                                            <p class="d-flex align-items-center font-weight-500 mb-4">Total Amount <span class="text-3 ml-auto">$557.20</span></p>-->
<!--                                                            <ul class="list-unstyled">-->
<!--                                                                <li class="font-weight-500">Paid By:</li>-->
<!--                                                                <li class="text-muted">Envato Pty Ltd</li>-->
<!--                                                            </ul>-->
<!--                                                            <ul class="list-unstyled">-->
<!--                                                                <li class="font-weight-500">Transaction ID:</li>-->
<!--                                                                <li class="text-muted">26566689645685976589</li>-->
<!--                                                            </ul>-->
<!--                                                            <ul class="list-unstyled">-->
<!--                                                                <li class="font-weight-500">Description:</li>-->
<!--                                                                <li class="text-muted">Envato March 2019 Member Payment</li>-->
<!--                                                            </ul>-->
<!--                                                            <ul class="list-unstyled">-->
<!--                                                                <li class="font-weight-500">Status:</li>-->
<!--                                                                <li class="text-muted">Completed</li>-->
<!--                                                            </ul>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                                &lt;!&ndash; Transaction Item Details Modal End &ndash;&gt;-->

<!--                                &lt;!&ndash; Pagination-->
<!--                                ============================================= &ndash;&gt;-->
<!--                                <ul class="pagination justify-content-center mt-4 mb-0">-->
<!--                                    <li class="page-item disabled"> <a class="page-link" href="#" tabindex="-1"><i class="fas fa-angle-left"></i></a> </li>-->
<!--                                    <li class="page-item"><a class="page-link" href="#">1</a></li>-->
<!--                                    <li class="page-item active"> <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a> </li>-->
<!--                                    <li class="page-item"><a class="page-link" href="#">3</a></li>-->
<!--                                    <li class="page-item d-flex align-content-center flex-wrap text-muted text-5 mx-1">......</li>-->
<!--                                    <li class="page-item"><a class="page-link" href="#">15</a></li>-->
<!--                                    <li class="page-item"> <a class="page-link" href="#"><i class="fas fa-angle-right"></i></a> </li>-->
<!--                                </ul>-->
<!--                                &lt;!&ndash; Paginations end &ndash;&gt;-->

<!--                            </div>-->
<!--                            &lt;!&ndash; All Transactions End &ndash;&gt;-->
<!--                        </div>-->
<!--                        &lt;!&ndash; Middle End &ndash;&gt;-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            &lt;!&ndash; Content end &ndash;&gt;-->

<!--            &lt;!&ndash; Footer-->
<!--            ============================================= &ndash;&gt;-->
<!--            <footer id="footer">-->
<!--                <div class="container">-->
<!--                    <div class="row">-->
<!--                        <div class="col-lg d-lg-flex align-items-center">-->
<!--                            <ul class="nav justify-content-center justify-content-lg-start text-3">-->
<!--                                <li class="nav-item"> <a class="nav-link active" href="#">About Us</a></li>-->
<!--                                <li class="nav-item"> <a class="nav-link" href="#">Support</a></li>-->
<!--                                <li class="nav-item"> <a class="nav-link" href="#">Help</a></li>-->
<!--                                <li class="nav-item"> <a class="nav-link" href="#">Careers</a></li>-->
<!--                                <li class="nav-item"> <a class="nav-link" href="#">Affiliate</a></li>-->
<!--                                <li class="nav-item"> <a class="nav-link" href="#">Fees</a></li>-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                        <div class="col-lg d-lg-flex justify-content-lg-end mt-3 mt-lg-0">-->
<!--                            <ul class="social-icons justify-content-center">-->
<!--                                <li class="social-icons-facebook"><a data-toggle="tooltip" href="http://www.facebook.com/" target="_blank" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>-->
<!--                                <li class="social-icons-twitter"><a data-toggle="tooltip" href="http://www.twitter.com/" target="_blank" title="Twitter"><i class="fab fa-twitter"></i></a></li>-->
<!--                                <li class="social-icons-google"><a data-toggle="tooltip" href="http://www.google.com/" target="_blank" title="Google"><i class="fab fa-google"></i></a></li>-->
<!--                                <li class="social-icons-youtube"><a data-toggle="tooltip" href="http://www.youtube.com/" target="_blank" title="Youtube"><i class="fab fa-youtube"></i></a></li>-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="footer-copyright pt-3 pt-lg-2 mt-2">-->
<!--                        <div class="row">-->
<!--                            <div class="col-lg">-->
<!--                                <p class="text-center text-lg-left mb-2 mb-lg-0">Copyright &copy; 2019 <a href="#">Payyed</a>. All Rights Reserved.</p>-->
<!--                            </div>-->
<!--                            <div class="col-lg d-lg-flex align-items-center justify-content-lg-end">-->
<!--                                <ul class="nav justify-content-center">-->
<!--                                    <li class="nav-item"> <a class="nav-link active" href="#">Security</a></li>-->
<!--                                    <li class="nav-item"> <a class="nav-link" href="#">Terms</a></li>-->
<!--                                    <li class="nav-item"> <a class="nav-link" href="#">Privacy</a></li>-->
<!--                                </ul>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </footer>-->
<!--            &lt;!&ndash; Footer end &ndash;&gt;-->

<!--        </div>-->
<!--        &lt;!&ndash; Document Wrapper end &ndash;&gt;-->

<!--        &lt;!&ndash; Back to Top-->
<!--        ============================================= &ndash;&gt;-->
<!--        <a id="back-to-top" data-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a>-->

<!--        &lt;!&ndash; Script &ndash;&gt;-->
<!--        <script src="vendor/jquery/jquery.min.js"></script>-->
<!--        <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>-->
<!--        <script src="vendor/daterangepicker/moment.min.js"></script>-->
<!--        <script src="vendor/daterangepicker/daterangepicker.js"></script>-->
<!--        <script>-->
<!--            $(function() {-->
<!--                'use strict';-->

<!--                // Date Range Picker-->
<!--                $(function() {-->
<!--                    var start = moment().subtract(29, 'days');-->
<!--                    var end = moment();-->
<!--                    function cb(start, end) {-->
<!--                        $('#dateRange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));-->
<!--                    }-->
<!--                    $('#dateRange').daterangepicker({-->
<!--                        startDate: start,-->
<!--                        endDate: end,-->
<!--                        ranges: {-->
<!--                            'Today': [moment(), moment()],-->
<!--                            'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                            'Last 7 Days': [moment().subtract(6, 'days'), moment()],-->
<!--                            'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                            'This Month': [moment().startOf('month'), moment().endOf('month')],-->
<!--                            'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                        }-->
<!--                    }, cb);-->
<!--                    cb(start, end);-->
<!--                });-->
<!--            });-->
<!--        </script>-->
<!--        <script src="js/theme.js"></script>-->
<!--</body>-->
<!--</html>-->